=== debian/changelog ===
textql (2.0.3-2) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 11:14:58 +0100

textql (2.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #848222)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 20 Jan 2017 16:34:30 +0800
