=== debian/control ===
Source: textql
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-github-mattn-go-sqlite3-dev,
               golang-go,
               sqlite3,
Standards-Version: 3.9.8
Homepage: https://github.com/dinedal/textql/
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/textql.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-go/packages/textql.git
XS-Go-Import-Path: github.com/dinedal/textql

Package: textql
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         sqlite3,
Description: execute SQL against structured text like CSV or TSV
 TextQL allows you to easily execute SQL against structured text like
 CSV or TSV.
