=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%textql-$1.tar.gz%" \
   https://github.com/dinedal//textql/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
